@media (max-width: 1189px) {
	.top-row .item.work-time {
		display: none;
	}
}

@media (max-width: 1089px) {

}

@media (max-width: 1023px) {
  .types-nav_msk {
    flex-wrap: wrap;
  }
  .types-nav_msk .product-cat {
    flex: 0 0 calc(33.333333% - 30px);
    margin-top: 0;
  }
  .types-nav_msk .product-cat:nth-child(4),
  .types-nav_msk .product-cat:nth-child(5),
  .types-nav_msk .product-cat:nth-child(6) {
    margin-top: 20px;
  }
  .calc_nav {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .upsells .label {
    font-size: 18px;
  }
  h1, .h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 31px;
  }

  h3 {
    font-size: 27px;
  }

  h4 {
    font-size: 23px;
  }

  h4 {
    font-size: 19px;
  }
  .subtitle-section .subtitle {
    font-size: 19px;
  }
  .title-section h1,
  .title-section .h1,
  .title-section h2,
  .page-title h1 {
    font-size: 27px !important;
  }
  section.intro .container h3 {
    font-size: 30px;
  }
  section.intro .container .date {
    font-size: 22px;
  }
  .offer-counter {
    font-size: 70px;
  }
  body {
    margin-top: 40px;
  }
  #header {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 4;
  }
  #header .logo svg {
    width: 125px;
    margin-top: 9px;
  }
  #header .logo svg path#hidden-for-mobile {
    display: none;
  }
  .top-row {
    height: 40px;
  }
  .mobile-menu-opener {
    display: block;
  }
  #header .top-row .company {
  	display: none;
  }
  .menu-row, .menu-row-container {
    display: none;
  }
}

@media (max-width: 859px) {
  .title-section h1,
  .title-section .h1,
  .title-section h2,
  .page-title h1,
  section.intro .container .countdown-title {
    font-size: 25px !important;
  }
  section.intro .container h3 {
    font-size: 27px;
  }
  .offer-counter {
    font-size: 60px;
  }
  #header .top-row .zamer {
  	display: none;
  }
}

@media (max-width: 767px) {
  .aside_selects {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    gap: 10px;
    margin-bottom: 3px !important;
  }
  .calc_content .aside_selects .select_wrapper {
    margin-bottom: 0 !important;
  }
  .top-row .calculator {
    margin-left: 4px !important;
  }
  .types-nav_msk .product-cat {
    flex: 0 0 calc(50% - 10px);
    margin-top: 0;
  }
  .types-nav_msk .product-cat a {
    font-size: 14px;
  }
  .types-nav_msk .product-cat:nth-child(3),
  .types-nav_msk .product-cat:nth-child(4),
  .types-nav_msk .product-cat:nth-child(5),
  .types-nav_msk .product-cat:nth-child(6) {
    margin-top: 20px;
  }
  .page-title {
    height: auto;
  }
  .accordion .accordion-title .preview {
    display: none;
  }
  .top-row .item.phone {
    display: none;
  }
  #header .socials a.ph {
    display: block;
  }
  .grid {
    grid-gap: 20px !important;
    gap: 20px !important;
  }
  .title-section {
    padding: 20px;
  }
  .trigger .p-50 {
    padding: 50px 0 !important;
  }
  .products-list .product.all-link a {
    display: block;
    padding: 40px 0;
    text-align: center;
    width: 100%;
  }
  .products-list .product.all-link a img {
    display: inline-block;
  }
  .products-list .product.all-link a span {
    display: block;
  }
  .footer-top_msk-content {
    flex-wrap: wrap;
  }
  .footer-contacts {
    padding-right: 0;
  }
  .footer-contacts,
  .footer-menu {
    flex: 0 0 100%
  }
  .portfolio-grid_msk a .overlay {
    padding: 20px 16px;
  }
  .portfolio-grid_msk a .overlay .subtitle {
    font-size: 15px;
  }
  .portfolio-grid_msk a .overlay .title {
    font-size: 24px;
  }
  h1, .h1 {
    font-size: 31px;
  }

  h2 {
    font-size: 27px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 20px;
  }

  h4 {
    font-size: 16px;
  }
  .subtitle-section .subtitle {
    font-size: 17px;
  }
  section.intro .container .date {
    font-size: 20px;
  }
  .trigger .trigger-title {
    font-size: 20px;
  }
  .trigger.p-50 {
    padding: 50px 0 !important;
  }
  .filter-links_msk a {
    font-size: 14px !important;
    padding: 5px 10px !important;
    margin: 3px;
  }
  .title-section h1,
  .title-section .h1,
  .title-section h2,
  .page-title h1,
  section.intro .container .countdown-title {
    font-size: 23px !important;
  }
  section.intro .container h3 {
    font-size: 25px;
  }
  .offer-counter {
    font-size: 50px;
  }
  .offer-counter span {
    padding: 0 10px;
  }
  #header .top-row .calculator span,
  #header .top-row .configurator-item span,
  #header .top-row .office span {
  	display: none;
  }
  #header .socials {
    margin-top: -2px;
  }
  .top-row .item i{
    font-size: 23px;
  }
  #header .socials a {
    width: 25px;
    height: 25px;
    margin-left: 10px !important;
  }
  #header .socials a.wa {
    background-size: cover;
    margin-left: 14px !important;
  }
  #header .logo {
		margin-right: auto;
		margin-left: 10px;
  }
  .text-block {
    padding: 15px 20px;
    margin-bottom: 15px;
  }
  .calculator.new .aside {
    padding: 0 !important;
    width: 100%;
    margin-bottom: 7px;
  }
  .aside .photo_block {
    display: none !important;
  }
  .cart-holder{
    top: 55px;
  }
  .cart-holder a{
    width: 40px;
    height: 40px;
  }
  .cart-holder a span{
    right: auto;
    left: -5px;
    bottom: -5px;
  }
}

@media (max-width: 479px) {
/*   .types-nav_msk .product-cat {
    flex: 0 0 100%;
    margin-top: 0;
  }
  .types-nav_msk .product-cat:nth-child(2),
  .types-nav_msk .product-cat:nth-child(3),
  .types-nav_msk .product-cat:nth-child(4),
  .types-nav_msk .product-cat:nth-child(5),
  .types-nav_msk .product-cat:nth-child(6) {
    margin-top: 20px;
  } */
  #button {
    right: 15px;
    bottom: 125px;
    font-size: 20px;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .accordion .accordion-content table tr td {
    display: block;
    width: 100% !important;
  }
  .accordion .accordion-content table tr td:first-child {
    border-bottom: 0;
  }
  .boxed-items_msk .item .inner:hover {
    transform: none !important;
  }
  .boxed-items_msk .item .inner .overlay--text h2 {
    font-size: 20px;
  }
  .boxed-items_msk .item .inner .overlay--text p {
    font-size: 14px;
  }
  .filter-links_msk a {
    font-size: 10px !important;
  }
  .footer-bottom_msk a {
    margin-left: 10px
  }
  .footer .payment {
    flex: 0 0 20%
  }
  .footer-bottom_msk-content {
    flex-wrap: wrap
  }
  .footer .payment {
    flex: 0 0 100%;
    margin: 15px 0 0
  }
  .btn {
    display: block;
    text-align: center;
    font-size: 16px;
    padding:10px 20px;
  }
  .btn.simple{
    display: inline-block;
  }
  .upsells .label {
    font-size: 16px;
  }
  .page-title .dark-bg .container .breadcrumbs {
    font-size: 11px;
  }
  .portfolio-grid_msk a .overlay .subtitle {
    font-size: 13px;
    line-height:  1.2;
    margin-bottom: 10px;
  }
  .portfolio-grid_msk a .overlay .title {
    font-size: 17px;
    line-height:  1.2;
  }
  h1, .h1 {
    font-size: 27px;
  }

  h2 {
    font-size: 23px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 18px;
  }

  h4 {
    font-size: 14px;
  }
  .subtitle-section .subtitle {
    font-size: 15px;
    line-height: 22px;
  }
  .title-section h1,
  .title-section .h1,
  .title-section h2,
  .page-title h1,
  section.intro .container .countdown-title {
    font-size: 20px !important;
  }
  section.intro .container h3 {
    font-size: 22px;
  }
  section.intro .container .date {
    font-size: 18px;
  }
  .offer-counter {
    font-size: 40px;
  }
  .offer-counter span {
    padding: 0 7px;
  }
  .offer-counter sub {
    font-size: 12px;
  }
  #header .top-row .phone {
    display: none;
  }
  #header .socials {
    display: flex !important;
  }
  .posts-grid .review-item a {
    flex-direction: column;
  }
  .posts-grid .review-item a .title {
    padding: 20px 0 0 0;
  }
}

@media (max-width: 359px) {
  #header .logo svg {
    width: 110px;
  }
}